prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
cxxflags=-O2
cflags=-O2
cxx=c++
libtool=libtool


Name: FreeHDL
Description: VHDL Simulator
Version: 0.0.7
URL: http://freehdl.seul.org
Requires:
Conflicts:
Libs: -L${libdir}
Cflags: ${cflags} -I${includedir}
